/*
Theme Name: SHARE Salient Child Theme

Description: This is a custom Salient child theme for SHARE
Author: JC Ospino – Alliter CCG
Author URI: http://www.alliter.com
Template: salient
Version: 1.0
*/


aside.proposal-fields {
    width: 400px;
    border-top: 4px solid #333;
    border-bottom: 4px solid #333;
}

aside.proposal-fields div {
    border-bottom: 1px solid #ddd;
    padding: .5em .5em;
}

aside.proposal-fields div span {
    font-weight: normal;
}

aside.proposal-fields div var {
    font-weight: bold;
    font-style: normal;
    display: block;
    text-transform: uppercase;
}

aside.proposal-fields-brief {
    margin: .5em 0;
}
#post-area .share-proposals {
    min-height: 350px;
}
.proposal-post #single-below-header,
.proposal-post #single-meta {
    display: none;
}

.result-search {
    width: 97%;
    margin-bottom: 1em;
    padding-bottom: 1em;
    border-bottom: 1px solid #d0d0d0;
}

.result-search h2 {
    margin-bottom: 0; padding-bottom: 0;
}

.search-page form.searchandfilter.proposal-search {
    background-color: #b0cd3c;
    padding: 30px;
    width: 400px;
    position: relative; left: -30px;
}

form.searchandfilter.proposal-search .options .fancy-select-wrap {
    float: left;
    padding-top: 0;
}

form.searchandfilter.proposal-search .options .fancy-select-wrap .select2-container {
    width: 110px;
    margin-right: 25px;
    margin-bottom: 20px;
    margin-top: 0;
}
form.searchandfilter.proposal-search .options .fancy-select-wrap .select2-container._proposal_company {
    width: 165px;
}

form.searchandfilter.proposal-search .options .fancy-select-wrap .select2-container._proposal_filed_by {
    clear: both;
}
form.searchandfilter.proposal-search .proposal-search-text {
    width: 315px;

    margin-right: 20px;
    margin-bottom: 20px;
}
form.searchandfilter.proposal-search input[type="submit"].proposal-search-submit {
    position: relative; top: -2px;
    margin-top: 0;
}

ul.custom-search-fields {
    position: relative; top: -1.85em;
    margin: 0;
    padding: 0;
    float: right;
    overflow: visible;
}
ul.custom-search-fields li {
    list-style-type: none;
    float: left;
}
ul.custom-search-fields li p,
ul.custom-search-fields li h5 {
    float: left;
    margin :.25em .25em;
    font-size: 20px !important;
}
ul.custom-search-fields li p {
    min-width: 2em;
}

@media only screen and (max-width: 690px) {
    form.searchandfilter.proposal-search {
        width: 100% !important;
        margin-left: 0 !important;
    }

    ul.custom-search-fields,
    ul.custom-search-fields li {
        display: block !important;
        float: none !important;
        clear: both;
        position: relative; top: .5em;
    }
    ul.custom-search-fields li p,
    ul.custom-search-fields li h5 {
        font-size: 15px !important;
        margin-left: 0 !important;
        line-height: 125% !important;
    }
    form.searchandfilter.proposal-search .proposal-search-text {
        width: 100%;
    }
}

/* Search and filter home - #search-filter-form-11433 */

.home .searchandfilter ul li {
	display: inline-block;
}

.home .sf-field-post-meta-_proposal_company,
.home .sf-field-post-meta-_proposal_filed_by,
.home .sf-field-taxonomy-subject {
	width: 30%;
	margin-right: 2% !important;
}

.home .sf-field-post-meta-_proposal_agm_year {
	width: 96%;
}

.sf-field-post-meta-_proposal_agm_year .meta-slider {
	max-width: 100% !important;
	width: 96% !important;

}

.home .sf-field-post-meta-_proposal_company label,
.home .sf-field-post-meta-_proposal_filed_by label,
.home .sf-field-taxonomy-subject label,
.home .sf-field-search label,
.home .sf-field-submit input {
	width: 100%;
}

.home .sf-field-search {
	width: 60%;
	margin-right: 2% !important;
}

.home .sf-field-search input.sf-input-text[type="text"] {
	background-color: #fff !important;
}

.home .sf-field-submit {
	width: 32%;
}

.home .sf-field-submit input:hover,
.home .sf-field-submit input:focus {
	background-color: #fff !important;
	color: black !important;
}

.select2-container.sf-input-select {
	color: #000 !important;
}

.select2-container.sf-input-select .select2-choice {
	border-color: #e0e0e0 !important;
	
}
.select2-container .select2-choice > .select2-chosen,
.select2-container.sf-input-select .select2-chosen {
	color: #666 !important;
}

.post-type-archive-share-proposals .select2-container .select2-choice .select2-arrow b:after {
	border-top-color: #666 !important;
}

.home .sf-field-sort_order {
	display: none !important;
}

.home .select2-container.sf-input-select .select2-choice {
	border-color: #fff !important;
	
}

.home .select2-container.sf-input-select .select2-chosen,
.home .select2-container .select2-choice > .select2-chosen {
	color: #fff !important;
}

.select2-container .select2-choice .select2-arrow b:after {
	border-top-color: #fff !important;
}


@media only screen and (max-width: 690px) {

	#search-filter-form-11433 ul li,
	.home .searchandfilter ul li {
			display: block !important;
			width: 100% !important;
		}
	
	.home ul li.sf-field-post-meta-_proposal_agm_year,
	.home ul li.search-filter-reset {
		display: none !important;
	}

}

.post-type-archive-share-proposals .searchandfilter ul {
	margin: 0 !important;
	padding: 30px;
}

.post-type-archive-share-proposals .searchandfilter ul li label {
	width: 100%;
}

.post-type-archive-share-proposals .search-filter-reset {
	color: #fff !important;	
}

/***********************************
	
	TEMPORARY CODE hide subject 
	field unitl reday, adjust other 
	field width for homepage.
	
************************************/

ul li.sf-field-taxonomy-subject,
.home ul li.sf-field-taxonomy-subject {
	display: none !important;
}

.home .sf-field-post-meta-_proposal_company,
.home .sf-field-post-meta-_proposal_filed_by {
	width: 46%;
    
}
.home .sf-field-post-meta-_proposal_company {
	margin-right: 2% !important;
}

/***********************************
	end temporary
************************************/